@charset "euc-kr";
/*¸ÞÀÎ*/
#wrap {width: 100%; /*overflow: hidden; */; min-width: 1380px;}
#toTop {
display: block;
text-decoration: none;
overflow: hidden;
width: 123px;
height: 31px;
text-indent: -999999px;
background: url(/images/common/totop.jpg);
;z-index: 99999;
 width: 123px;
    border: 1px solid #dedede;
}



/*Çì´õ*/
.menu_box {display: none;}
.nat_basket {display: none;}
.header_wrap * {z-index: 99}
.header_wrap {width: 100%; position: relative;top: 0px; left: 0px; z-index: 9999;
}
.header_wrap a {display: block;}
.header:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.header_top_wrap {width: 100%; height: 28px; line-height: 28px; font-size:11px;color: #767676; border-bottom: 1px solid #e4e4e4;
background-color: #f8f8f8
}
.header_top {width:1090px; margin: 0 auto;  }
.header_top:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.header_top_left {float: left;}
.header_top_left a {float: left; padding:0  22px; color: #767676}
.header_top_right {float: right;}
.header_top_right a {float: left;padding: 0 10px; color: #767676; background-image: url(/images/common/top_line.jpg);
background-repeat: no-repeat;background-position: left center;
}
.header_top_right a:first-child {background-image: none;}

.header_bottom_wrap {width: 100%; height: 97px;}
.header_bottom {width:1090px; margin: 0 auto;  }
.header_bottom:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.header_bottom .logo {float: left; padding: 18px 0 0 15px; }
.all_nav_wrap {width: 100%;border-top: 1px solid #ddd;border-bottom: 2px solid #312762;}
.nav_wrap {width: 1090px;margin: 0 auto;height: 41px;background-color: #2a2a80;}

.search_wrap {width:383px; height: 44px; float: left; background-image: url(/images/common/search.jpg);background-repeat: no-repeat; margin:36px 0 0 50px; float: left; }

.search_input {float: left; width: 312px; padding: 5px 0 0 10px}
.search_input input {border: none; background-color: transparent; width: 90%; padding: 5px; height: 24px; line-height: 24px;}
.search_input input:focus {outline: none;}
.search_btn {float: left; width: 50px; height: 40px; padding-left: 10px;}
.search_btn * {float: left;width: 50px; height: 40px; text-indent: -9999px; font-size: 0px; }

.nav {height: 41px; float: left; position: relative;top: 0px; left: 0px;}
.nav > a {height: 41px; line-height: 41px; text-align: center; font-size: 16px;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
color: #fff; background-image: url(/images/common/menu_line.jpg);
background-repeat:repeat-y; background-position: 0px center
}
.nav.open > a {color: #49e3ff}

.nav_01  {width:48px;}
.nav_01 > a {background-color: #fff;background-image: url(/images/common/cate.jpg);
background-repeat:no-repeat; background-position: center; text-indent: -9999px; border-left: 1px solid #ddd
}
.nav_02  {width: 260px;}
.nav_02 > a {background-image: none;}
.nav_03  {width: 260px;}
.nav_04  {width: 260px;}
.nav_08  {width: 260px;}
.nav_09  {width:131px;}
.nav_06  {width:101px;}
.nav_10  {width:117px;}
.nav_11  {width:130px;}
.nav_05  {width:118px;}
.nav_07  {width:127px;}


.nav_sub_wrap  {display: none; position: absolute;top:100%; left: 0px; width: 194px; background-color: #70953E}
.nav.open .nav_sub_wrap {display: block;}
.nav_sub_wrap div {    width: 100%;
    border-top: 1px solid #d8d8d8;
}
.nav_sub_wrap a {    display: block;
    height: 36px;
    font-size: 14px;
    color: #4b4a4a;
    border-bottom: 1px solid #d8d8d8;
    line-height: 36px;
    background-color: #fff;
    padding-left: 18px;
    background-position: 177px center;
    background-image: url(/images/common/sub_menu_bg.png);
    background-repeat: no-repeat;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
 }
.nav_sub_wrap a:nth-child(2n+1) {background-color: #faf9f9}
.nav_sub_wrap a:hover{
    background-image: none;
    color: #fff;
    background-color: #312762;
    border-bottom: 1px solid #312762;
}

.icon_up {font-size: 11px;background-color: #ff6f60;color: #fff;width: 42px;text-align: center;position: absolute;top: -8px;left: 50%;margin-left: -21px;display: none;}







.sub_cate_img_wrap {width: 1090px; margin: 0 auto; padding-top: 20px;}

.all_wrap {width: 100%; }
.main_wrap {width: 1090px; margin: 0 auto; padding:21px 0 0 0; }
.main_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.main_in {float: left; width: 100%; position: relative;top: 0px; left: 0px; }
.main .main_in {margin-top: 21px;border: 1px solid #d8d8d8;height: 590px;background-image: url(/images/main/main_in_bg.jpg);background-repeat: no-repeat;background-position: 195px center;}

.main .main_left_wrap {top: -1px ;left: -1px;}

.main_left_wrap {position: absolute;left: 0px; top: 0px; bottom: 0px; width:196px;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
z-index: 999
 }
.main_right_wrap {width:884px;float: right;padding-top: 30px;/* min-height: 1000px; */}
.main_visual {width:790px; height: 300px;  }
.main_con {width: 100%; float: left;}

.main_left_wrap .sub_menu {width: 100%; display: none; border-top: 1px solid #d8d8d8}
.main_left_wrap .sub_menu > div > a {display: block; height:36px; font-size: 14px; color: #4b4a4a; border-bottom: 1px solid #d8d8d8; line-height: 36px;
background-color: #fff; padding-left:18px;
background-position: 177px center;background-image: url(/images/common/sub_menu_bg.png);
background-repeat: no-repeat; border-left: 1px solid #d8d8d8; border-right: 1px solid #d8d8d8; background-image: none;
}
.main_left_wrap .sub_menu > div > a span {display: none;}

.main_left_wrap .sub_menu > a {
display: block; height:36px; font-size: 14px; color: #4b4a4a; border-bottom: 1px solid #d8d8d8; line-height: 36px;
background-color: #fff; padding-left:18px;
background-position: 177px center;background-image: url(/images/common/sub_menu_bg.png);
background-repeat: no-repeat; border-left: 1px solid #d8d8d8; border-right: 1px solid #d8d8d8
}

.main_left_wrap .sub_menu > div:nth-child(2n+1) > a {background-color: #faf9f9}
.main_left_wrap .sub_menu > div:hover > a {background-image: none;color: #fff;background-color: #312762;border-bottom: 1px solid #312762;}
/*.main_left_wrap .sub_menu > div:hover .sub_menu_cate_wrap {display: block;}*/
.sub_01 .sub_m_t_01,
.sub_02 .sub_m_t_02,
.sub_03 .sub_m_t_03,
.sub_04 .sub_m_t_04,
.sub_05 .sub_m_t_05,
.sub_06 .sub_m_t_06,
.sub_07 .sub_m_t_07,
.sub_08 .sub_m_t_08,
.sub_09 .sub_m_t_09,
.sub_10 .sub_m_t_10,
.sub_11 .sub_m_t_11 {display: block!important;}

.page_01 .main_left_wrap .sub_menu > a.sub_menu_01,
.page_02 .main_left_wrap .sub_menu > a.sub_menu_02,
.page_03 .main_left_wrap .sub_menu > a.sub_menu_03,
.page_04 .main_left_wrap .sub_menu > a.sub_menu_04,
.page_05 .main_left_wrap .sub_menu > a.sub_menu_05,
.page_06 .main_left_wrap .sub_menu > a.sub_menu_06,
.page_07 .main_left_wrap .sub_menu > a.sub_menu_07,
.page_08 .main_left_wrap .sub_menu > a.sub_menu_08,
.page_09 .main_left_wrap .sub_menu > a.sub_menu_09,
.page_10 .main_left_wrap .sub_menu > a.sub_menu_10,
.page_11 .main_left_wrap .sub_menu > a.sub_menu_11,
.page_12 .main_left_wrap .sub_menu > a.sub_menu_12,
.page_13 .main_left_wrap .sub_menu > a.sub_menu_13,
.page_14 .main_left_wrap .sub_menu > a.sub_menu_14,
.page_15 .main_left_wrap .sub_menu > a.sub_menu_15 {background-image: none!important;color: #fff!important;background-color: #312762!important;border-bottom: 1px solid #312762!important;display: block!important;}

.main_left_wrap .sub_menu >div.active > a {background-image: none!important;color: #fff!important;background-color: #312762!important;border-bottom: 1px solid #312762!important;display: block!important;}

#wrap .all_wrap .own_pay {display: none!important;}
#wrap.page_13 .all_wrap .sub_m_t_01 {display: none!important;}
#wrap.page_13 .all_wrap .own_pay {display: block!important;}
#wrap.page_13 .bread_wrap {display: none;}

.sub_menu_01:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_02:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_03:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_04:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_05:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_06:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_07:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_08:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_09:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_10:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_11:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_12:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_13:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_14:hover .sub_menu_cate_wrap{display:block;}
.sub_menu_15:hover .sub_menu_cate_wrap{display:block;}

/*¸ð¹ÙÀÏ*/
.mo .main_left_wrap .sub_menu_cate_wrap{display:none !important;}



.main_left_wrap .sub_menu >div {position: relative;}
.sub_menu_cate_wrap {position: absolute;top: -1px;left: 100%;width: 420px;display: none;/* padding: 30px; *//* background-color: #fff; *//* border: 1px solid #881000; *//* z-index: 999; */}
.sub_menu_cate_wrap  * {
font-family:'³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: 0px;
}
.sub_menu_cate_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.seok_on {display: block!important;}
.sub_menu_cate {float: left; width: 200px; min-height: 300px;}
.sub_menu_cate_img_wrap {position: absolute;top: 30px; right: 30px; width: 220px; bottom: 0px; }
.sub_menu_cate a {display: block;margin: -1px 0;color: #000;}
.main_left_wrap .sub_menu_cate a {background: #f1f1f1;border: 1px solid #d8d8d8;padding: 7px 20px;font-size: 12px;font-weight: 600;width: 160px;}
.mo .main_left_wrap .sub_menu_cate a{color:#444}
.sub_menu_cate a:hover span {font-weight: bold; text-decoration: underline;}
.sub_menu_cate a span {margin-left: 5px; }
.cate_icon_01 {background-color: #ff6f60; color: #fff; font-size: 10px; padding: 1px; text-decoration: none!important;
font-weight: normal!important;
}
.sub_menu_cate_img_label {font-size: 24px;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
color: #000; padding-bottom: 15px;
}

.sub_menu_cate_img_wrap a {display: block; width:140px; border: 1px solid #9b9b9b; color: #9b9b9b; background-color: #fff;
text-align: center; padding: 5px 0
}
.item_cate_t {margin-left: 0px!important}


/*À§Ä¡Á¶Àý*/
.sub_menu_02 .sub_menu_cate_wrap {top:0px }
.sub_menu_03 .sub_menu_cate_wrap {top:0px }
.sub_menu_04 .sub_menu_cate_wrap {top:0px }
.sub_menu_05 .sub_menu_cate_wrap {top:0px }
.sub_menu_06 .sub_menu_cate_wrap {top:0px }
.sub_menu_07 .sub_menu_cate_wrap {top:0px }
.sub_menu_08 .sub_menu_cate_wrap {top:0px }
.sub_menu_09 .sub_menu_cate_wrap {top:-258px }
.sub_menu_10 .sub_menu_cate_wrap {top:0px }
.sub_menu_11 .sub_menu_cate_wrap {top:0px }
.sub_menu_12 .sub_menu_cate_wrap {top:0px }
.sub_menu_13 .sub_menu_cate_wrap {top:0px }
.sub_menu_14 .sub_menu_cate_wrap {top:-50px }
.sub_menu_15 .sub_menu_cate_wrap {top:-50px }

/*¸ð¹ÙÀÏ À§Ä¡Á¶Àý*/

.mo .sub_menu_02 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_03 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_04 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_05 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_06 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_07 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_08 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_09 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_10 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_11 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_12 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_13 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_14 .sub_menu_cate_wrap {top:0px }
.mo .sub_menu_15 .sub_menu_cate_wrap {top:0px }
.mo  .sub_menu_cate_wrap {z-index:999}

/*¸ÞÀÎv*/

.main .main_v_left_label {
    margin-top: 37px;
}

.main_v_left {width: 272px;float: left;padding-left:96px;}
.main_v_right {float: right;max-width: 416px;padding: 0 74px 50px 0;}
.main_v_right_item {width: 100%; float: left;}
.main_v_right_item a {float: right;/* width: 198px; */border: 1px solid #d8d8d8;margin: 8px 7px 0 0;position: relative;top: 0px;left: 0px;display: block;}
.main_v_right_item a span {position: absolute;bottom: 0px; left: 0px; padding:15px 0;  color: #fff;
display: block;width: 100%; text-align: center; font-size: 12px;background-image: url(/images/main/item_bg_02.png);
}
.main_v_right_item a span b {font-size: 14px; font-weight: 600}
.main_v_right_item a img {width: 100%;}
.main_v_left_label {margin-top:40px; }
.main_v_left_label span {font-size:22px;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
color: #b2231d;
}
.main_v_left_label span:first-child {color: #444}
.main_v_left_label a {display: inline-block; padding: 5px 20px 5px 10px;
    background-position: 87px center;
    background-image: url(/images/common/sub_menu_bg.png);
    background-repeat: no-repeat; border: 1px solid #ddd; background-color: #fcfcfc; font-size: 11px; color: #333
}

.main_v_left_desc {
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
padding: 5px 0 30px
}

.main_v_left_item {width: 100%;}
.main_v_left_item a {width: 230px;border: 1px solid #d8d8d8;position: relative;top: 0px;left: 0px;display: block;}
.main_v_left_item a span {position: relative;bottom: 0px; left: 0px; padding:20px 0;  color: #fff;
display: block;width: 100%; text-align: center; font-size: 16px;background-image: url(/images/main/item_bg_01.png);
}
.main_v_left_item a span b { font-weight: 600}
.main_v_left_item a img {width: 230px;height: 230px;}

.slider5 .bx-viewport a {width: 188px; border: 1px solid #d8d8d8;
position: relative;top: 0px; left: 0px;display: block;
}
.slider5 .bx-viewport a span {position: absolute;bottom: 0px; left: 0px; padding:15px 0;  color: #fff;
display: block;width: 100%; text-align: center; font-size: 12px;background-image: url(/images/main/item_bg_01.png);
}
.slider5 .bx-viewport a span b {font-size: 14px; font-weight: 600}

.main .main_v_left_desc {padding: 5px 0 4px;}



/*¿Ã¸Þ´º*/
/*.menu_total_wrap {width: 1090px; margin: 0 auto; position: relative; top: 0px; left: 0px;}
.menu_all_wrap {width: 100%!important; position: absolute;top:195px;left: 0px;z-index: 99999;
height:454px; background-color: #fff; background-image: url(/images/common/menu_all_wrap.jpg);
background-repeat: no-repeat;
}
.menu_bg {
    background-color: #000;
    opacity: 0.8;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    bottom: 0px;
    z-index: 99998;
    display: none;
}

.menu_all_top {padding:51px 48px 0 55px;}
.menu_all_top:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.menu_all_top_left {float: left;}
.menu_all_top_right {float: right;}
.menu_all_top_right a {display: block; float: left;
background-repeat: no-repeat; margin-left: 5px; text-indent: -9999px;
}
.menu_all_top_logo {float: left;}
.menu_all_top_logo_txt {float: left; font-size: 18px;
font-family:'Jeju Gothic', '³ª´®°íµñ', 'Nanum Gothic',NanumGothic, 'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;
letter-spacing: -2px; padding: 30px 0 0 10px;
}

.all_face {background-image: url(/images/common/all_face.jpg);
width: 37px; height: 37px;
}
.all_twitter {background-image: url(/images/common/all_twitter.jpg);
width: 38px; height: 37px;
}
.all_linked {background-image: url(/images/common/all_linked.jpg);
width: 38px; height: 37px;
}
.all_close {background-image: url(/images/common/all_close.jpg);
width: 38px; height: 37px;  margin-left: 46px!important;
}

.menu_all {padding:51px 0px 0 55px; width: 1045px;}
.menu_all:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.menu_all .menu_in {float: left; padding: 0px;}
.menu_all .menu_in > a {font-family:'Nanum Myeongjo', '³ª´®°íµñ', 'Nanum Gothic',NanumGothic, 'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;
letter-spacing: -1px; font-size: 22px; color: #835959; font-weight: bold; padding-left: 10px;
}
.menu_all .menu_all_sub {width: 150px; margin-top: 23px; border-left: 1px solid #ddd; padding: 0 10px; min-height: 140px;}
.menu_all .menu_all_sub a {display: block; font-size: 14px; line-height:24px;color: #292828 }*/




.list_item_info {height: 77px; font-size: 11px; text-align: center;}
.list_item_info_01 {padding: 5px 0 }

.list_item_info_01 span {
    display: inline-block!important;
    font-size: 10px!important;
    height: 13px!important;
    line-height: 13px;
    color: #fff!important;
    padding: 0 3px!important;
    margin: 0 2px;
    border-radius: 3px; ;
}
.list_item_info_02 {font-size: 12px;color: #333;word-break: break-all;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list_item_info_03 {font-size: 13px; color: #b71904; font-weight: bold;}
.list_item_info_04 {font-size: 13px; color: #444; font-weight: bold;}
.n_icon_new {background-color: #0086b6;
}
.n_icon_booking {background-color: #e78000;
}
.n_icon_best {background-color: #ff3a15;
}
.n_icon_freed {background-color: #8cb600;
}
.n_icon_soldout {background-color: #333; color:#fff;width:30px;height:20px !important;}

.sale{color: #0086b6 !important;padding: 0px !important;height: 17px !important;display: inline-block !important;}


.p_name{    font-size: 14px;
    font-weight: bold;
    word-break: break-all;}























.main .main_in .main_left_wrap .sub_menu {display: block;}
.main .main_in .main_left_wrap .sub_m_t_05 {display: none;}
.main .main_in .main_left_wrap .sub_m_t_06 {display: none;}

.sub_menu_title {width: 100%; }
.main .sub_menu_title  {display: none;}
.sub_menu_title a {font-size: 16px;  color: #fff; display: none;
height: 31px; line-height: 31px; text-align: center; background-color: #6a747d
}

.bxslider5:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.slider5 .bx-wrapper {padding: 67px 0 30px; width: 990px!important; max-width: 990px!important}
.slider5 .bx-wrapper .bx-pager { position: absolute;  top: 265px; width: 100%; left: 0px; }
.slider5 .bx-wrapper .bx-pager.bx-default-pager a {width: 8px; height: 8px; }


.slider5 .bx-wrapper .bx-controls-direction a {
position: absolute;
top: 50%;
margin-top: -19px;
outline: 0;
width: 27px;
height: 38px;
text-indent: -9999px;
z-index: 997;
}
.slider5 .bx-wrapper .bx-prev {
left: -50px;
background-image: url(/images/common/arrowleft.jpg); background-position: 0px
}

.slider5 .bx-wrapper .bx-next {
right: -50px;
background-image: url(/images/common/arrowright.jpg);background-position: 0px;
left:auto;
}

.slider5 .seok_box img {width: 100%; max-width: inherit;}

.slider5 {background-image: url(/images/main/slider5_bg.jpg);
background-repeat: no-repeat;
}

.slider5 .bx-wrapper .bx-pager.bx-default-pager a {width:10px; height: 10px;
background-color: #aaa;
}

.slider5 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slider5 .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #cf8d00;
}








.bxslider2:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.slider2 .bx-wrapper {padding: 0px; border: 1px solid #d8d8d8;}
.slider2 .bx-wrapper .bx-pager { position: absolute;  bottom: 20px;top: auto; }
.slider2 .bx-wrapper .bx-pager.bx-default-pager a {width: 8px; height: 8px; }


.slider2 .bx-wrapper .bx-controls-direction a {
position: absolute;
top: 50%;
margin-top: -19px;
outline: 0;
width: 27px;
height: 38px;
text-indent: -9999px;
z-index: 997;
}
.slider2 .bx-wrapper .bx-prev {
left: 0px;
background-image: url(/images/common/arrowleft.jpg); background-position: 0px
}

.slider2 .bx-wrapper .bx-next {
right: 0px;
background-image: url(/images/common/arrowright.jpg);background-position: 0px
}

.slider2 .seok_box img {width: 100%; max-width: inherit;}

.main_item_wrap {width: 100%;  padding: 20px 0;}
.seok_txt {width: 100%; text-align: center; display: block; padding: 10px 0; color: #262626}
.seok_txt .seok_txt_won {padding: 0; color: #b71904; font-size:14px; font-weight: 600; }


.footer_wrap {width: 100%; padding-top: 10px;}
.footer_top_wrap {width: 100%; background-color: #eeeeee; height: 36px; line-height: 36px; text-align: center;
border-top: 1px solid #e0e0e0;
}
.footer_top {width: 1090px; margin: 0 auto; text-align: center;}
.footer_top a {color: #808080; padding: 0 10px;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
background-image: url(/images/common/menu_line2.jpg);
background-repeat: no-repeat;
background-position: left center;
}

.footer_top  .font_bold_01 {font-weight: bold; color: #b61700}

.footer_top a:first-child  {
    background-image: none;
}
.footer_bottom_wrap {width: 100%; padding-bottom: 30px;
background-color: #f9f9f9
}
.footer_bottom {width: 1090px; margin: 0 auto; }
.footer_bottom:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.footer_bottom .f_logo {float: left; padding:32px 0 0 52px;  }
.footer_info_wrap {width:740px;float: left;padding: 30px 25px 30px 44px;}
.footer_info {width: 100%; font-size: 11px ;color:#666; padding-bottom: 20px;
line-height: 18px;
}
.footer_info a {color:#666 }
.copy_wrap {font-size: 11px; font-weight: bold; color: #666;text-transform:uppercase}
.bottom_img {width: 100%;float: left;text-align: center;margin-left: 0px;}
.footer_info span {display: inline-block; padding: 0 2px;
    background-image: url(/images/common/menu_line2.jpg);
    background-repeat: no-repeat;
    background-position: center; width: 5px;height: 10px;
}

.bxslider2:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.bxslider2 a {display: block;}
.slider2 .bx-wrapper .bx-pager { position: absolute;  bottom: 20px;top: auto; right: 50px;width: auto;}
.slider2 .bx-wrapper .bx-pager.bx-default-pager a {width: 14px; height: 14px; background-color: #614220; border-radius: 14px; }
.slider2 .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider2 .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #70953e;
}
#bx-pager2 a:first-child span {
    background-image: none;
}

#bx-pager2 {width: 1088px;height: 42px; background-color: #fff; text-align: center;
border: 1px solid #ccc; border-top: none;
}
#bx-pager2  a {display: inline-block;}
#bx-pager2  a:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#bx-pager2  a  span {height: 42px;  display: block; padding: 0 20px; background-image: url(/images/common/menu_line2.jpg); background-repeat: no-repeat;background-position: left center;
line-height: 42px; font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px; color: #414141;
font-size: 14px;
}
#bx-pager2  a.active  span {border-bottom: 4px solid #312762;height: 38px;cursor: pointer;color: #312762;}



/*¸ÞÀÎ°Ô½ÃÆÇ*/
.main_board_wrap {width:1090px; height: 513px;
background-image: url(/images/main/main_board_wrap.jpg);
background-repeat:no-repeat;
}
.main_board_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.main_board_left {width:273px; height: 513px;  float: left; }
.main_board_right {width:686px; height: 491px;
padding: 22px 0 0 21px; float: right
}

.main_board_box {width: 318px; height:161px; float: left; margin-right: 24px;  }
.main_board_box > a {display: block;float: right;width:39px; height: 24px; text-indent: -9999px; font-size: 0px; }
.main_board_list {width: 100%; float: left; padding-top: 10px;}
.main_board_list a {display: block; width: 100%; float: left; padding: 3px 0;
color: #9e9e9e
}
.main_board_list a:hover .main_board_label {text-decoration: underline;}
.main_board_label {width:233px; float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
padding-left: 12px;background-image: url(/images/main/dot.jpg);
background-repeat:no-repeat; background-position:3px center
 }
.main_board_date {float: right;width: 65px;}

.face_wrap {width: 271px; height: 168px; border: 1px solid #ccc; margin-top: 343px; background-color: #e2e3e3}
.footer_top .f_txt_01 {color: #ffa973}
.footer_top .f_txt_02 {color: #7b9e10; font-weight: bold;}



.link_fav { background-image: url(/images/common/link_fav.jpg); background-repeat: no-repeat;
background-position: left center;
}
.link_home { background-image: url(/images/common/link_home.jpg); background-repeat: no-repeat;
background-position: left center; padding-left: 30px!important;
}

/*.link_green {color: #70953e!important; font-weight: bold;}*/
.link_red {color: #cf0000!important; font-weight: bold;}


/*¸ô*/
.grid_item { width: 188px;  float: left;  position: relative;top:0px; left: 0px;height: 265px;  margin: 33px 10px 0 }
.grid {position: relative;top: 0px;left: 0px;border: 1px solid #ddd;padding: 0 0 55px 25px;width: 857px;min-height: 400px;}
.grid:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.grid_item a {display: block;}
.grid_item a img {display: block; border: 1px solid #ddd}







.list_count_wrap { font-size: 12px; padding: 20px 0 0 8px ;}
.list_count_label {color: #333; font-weight: bold; }
.list_count_none {color: #333;font-size: }
.list_count {font-weight: bold; color: #ed1e00 }

.sub_ad_box {width: 100%; padding: 20px 0 30px;text-align: center;}
.sub_ad_box img {max-width: 100%;}

.list_board_wrap {width: 100%;}
.list_order_all_wrap {width: 100%; padding: 10px 0}
.list_order_wrap {width: 100%; padding:8px 0; border-top:2px solid #999; border-bottom: 1px solid #ddd ;
background-color: #f2f2f2;
}
.list_order_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.list_order_wrap a {float: left; display: block; padding: 0px 14px 0 8px; color: #666;
border-left: 1px solid #666; background-image: url(/images/common/order.png);
background-repeat: no-repeat;background-position: right center; margin-right: 6px;
}
.list_order_wrap a:first-child {
border-left: none;
}
.list_order_wrap a.active {
    color: #b61700; font-weight: bold;
}

.list_order_wrap a:hover {
}



.list_num_wrap {float: right;}












/*ÆäÀÌÂ¡*/
.page_wrap {width: 100%; text-align: center; padding: 40px 0 50px;}
.page_wrap span {display: inline-block;}
.page_num {margin: 0 10px;}
.page_num a {display: inline-block; width: 34px; height: 34px;background-image: url(/images/common/page_bg.jpg);
background-repeat: no-repeat;line-height: 34px;color: #666; margin: 0 2px;
}
.page_num strong {width: 34px; height: 34px; background-color: #614220; color: #fff; font-weight: bold; line-height: 34px;
display: inline-block;margin: 0 2px;
}

.page_wrap a {display: inline-block; height: 34px; line-height: 34px; color: #666;margin: 0 2px;}


/*ÆäÀÌÁö Å¾ ³×ºñ*/
.bread_wrap {width: 100%; }
.top_bread { width: 100%;}
.top_bread:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.top_bread a {float: left;height: 20px; line-height: 20px; padding:0 5px 0 10px; background-image: url(/images/common/arr.png);
background-repeat: no-repeat; background-position: left center; color: #4b4b4b
}
.top_bread .bread_01 {padding-left: 0px; background-image: none;}
.top_bread .sub_menu {border: none; float: left; width: auto; display: none;}
.top_bread .sub_menu a {border: none;}
.top_bread .sub_menu_title {width: auto; float: left;}
.top_bread .sub_menu_title a {padding: 0 5px 0 10px; font-size: 12px; color: #4b4b4b; margin-bottom: 0px;
background-color: transparent;
}
.top_bread .sub_menu .sub_menu_in { float: left; padding: 0px;}
.top_bread .sub_menu .sub_menu_in:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.top_bread .sub_menu > a {display: none;background-color: transparent!important;padding: 0 5px 0 10px; font-size: 12px; color: #4b4b4b!important;
background-image: url(/images/common/arr.png)!important; border-bottom: none!important;
 }
.top_bread .sub_menu .sub_menu_in a {display: none;}
.top_bread .sub_menu .sub_menu_in a.active {display: block; padding: 0 5px 0 10px; background-image: url(/images/common/arr.png);
    background-repeat: no-repeat;
    background-position: left center;
    color: #F59600;
 }

/*¼îÇÎ¸ôÃÊ±âÈ­*/
.sub_01 .top_bread .bread_01 {display: none;}
.sub_01 .top_bread .sub_menu_title {display: none;}
.sub_01 .top_bread {border: 1px solid #ddd; padding: 10px 0; width: 882px;}
.sub_01 .top_bread .sub_menu > div > a {/* background-color: transparent!important; */color: #4b4b4b!important;border-bottom: none!important;padding: 3px 20px 0 20px;font-size: 17px;text-align: right;font-weight: bold;background-image: none!important;}
.sub_01 .top_bread .sub_menu > div > a span {font-weight: normal;}
.sub_01 .top_bread .sub_menu {width: 100%;}

.sub_03 .top_bread .bread_01 {display: none;}
.sub_03 .top_bread .sub_menu_title {display: none;}
.sub_03 .top_bread {border: 1px solid #ddd; padding: 10px 0; width: 882px;}
.sub_03 .top_bread .sub_menu > div > a {background-color: transparent!important;
color: #4b4b4b!important; border-bottom: none!important; padding: 15px 20px 0 20px; font-size: 14px;
 text-align: right; font-weight: bold; background-image: none!important;
}
.sub_03 .top_bread .sub_menu > div > a span {font-weight: normal;}
.sub_03 .top_bread .sub_menu {width: 100%; }

.sub_04 .top_bread .bread_01 {display: none;}
.sub_04 .top_bread .sub_menu_title {display: none;}
.sub_04 .top_bread {border: 1px solid #ddd; padding: 10px 0; width: 882px;}
.sub_04 .top_bread .sub_menu > div > a {background-color: transparent!important;
color: #4b4b4b!important; border-bottom: none!important; padding: 15px 20px 0 20px; font-size: 14px;
 text-align: right; font-weight: bold; background-image: none!important;
}
.sub_04 .top_bread .sub_menu > div > a span {font-weight: normal;}
.sub_04 .top_bread .sub_menu {width: 100%; }

.sub_08 .top_bread .bread_01 {display: none;}
.sub_08 .top_bread .sub_menu_title {display: none;}
.sub_08 .top_bread {border: 1px solid #ddd; padding: 10px 0; width: 882px;}
.sub_08 .top_bread .sub_menu > div > a {background-color: transparent!important;color: #4b4b4b!important;border-bottom: none!important;padding: 2px 20px 0 20px;font-size: 14px;text-align: right;font-weight: bold;background-image: none!important;}
.sub_08 .top_bread .sub_menu > div > a span {font-weight: normal;}
.sub_08 .top_bread .sub_menu {width: 100%; }

.sub_09 .top_bread .bread_01 {display: none;}
.sub_09 .top_bread .sub_menu_title {display: none;}
.sub_09 .top_bread {border: 1px solid #ddd; padding: 10px 0; width: 882px;}
.sub_09 .top_bread .sub_menu > div > a {background-color: transparent!important;
color: #4b4b4b!important; border-bottom: none!important; padding: 15px 20px 0 20px; font-size: 14px;
 text-align: right; font-weight: bold; background-image: none!important;
}
.sub_09 .top_bread .sub_menu > div > a span {font-weight: normal;}
.sub_09 .top_bread .sub_menu {width: 100%; }


.top_bread .sub_menu > div {display: none;}
.page_01 .top_bread .sub_menu > a.sub_menu_01,
.page_02 .top_bread .sub_menu > a.sub_menu_02,
.page_03 .top_bread .sub_menu > a.sub_menu_03,
.page_04 .top_bread .sub_menu > a.sub_menu_04,
.page_05 .top_bread .sub_menu > a.sub_menu_05,
.page_06 .top_bread .sub_menu > a.sub_menu_06,
.page_07 .top_bread .sub_menu > a.sub_menu_07,
.page_08 .top_bread .sub_menu > a.sub_menu_08,
.page_09 .top_bread .sub_menu > a.sub_menu_09,
.page_10 .top_bread .sub_menu > a.sub_menu_10,
.page_11 .top_bread .sub_menu > a.sub_menu_11,
.page_12 .top_bread .sub_menu > a.sub_menu_12,
.page_13 .top_bread .sub_menu > a.sub_menu_13,
.page_14 .top_bread .sub_menu > a.sub_menu_14,
.page_15 .top_bread .sub_menu > a.sub_menu_15 { display: block!important; }

.top_bread .sub_menu div.active {display: block;}




.top_bread .sub_menu_cate_wrap {display: block; position: relative;top: 0px; left: 0px; float: right; z-index: 1;
border: none; border-left: 1px solid #ddd; padding: 0 0 0 10px; width: 698px;
}
.top_bread .sub_menu_cate  {width: 100%; min-height: inherit;}
.top_bread .sub_menu_cate_img_wrap {display: none;}
.top_bread .cate_icon_01 {display: none;}
.top_bread .sub_menu_cate a {
    height: 20px;
    line-height: 20px;
    padding: 0 10px 0 10px;
    background-image: url(/images/common/cate_line.jpg);
    background-repeat: no-repeat;
    background-position: right center;
    color: #4b4b4b;margin: 2px 0
}


.mall_visual_wrap {width: 100%; border-top: 1px solid #ddd; margin-top: 10px; border-bottom: 1px solid #ddd; }
.mall_visual_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.mall_visual_wrap .main_v_left {width:273px; padding: 0px 26px;border-left: 1px solid #ddd; border-right: 1px solid #ddd;
height: 431px;
background-image: url(/images/common/main_v_left.jpg);
background-repeat: no-repeat;

}
.mall_visual_wrap .main_item_list_right li { margin: 10px 9px  }
.mall_visual_wrap .main_v_right {width: 482px;max-width: inherit;border-right: 1px solid #ddd;height:431px;}
.mall_visual_wrap .main_item_list_right {width: 100%; background-image: none;}
.bxslider_01 {width: 100%;}
.bxslider_01:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.mall_visual_wrap .main_item_list_right ul {width: 700px; float: left;display: block;}
.mall_visual_wrap .main_item_list_right .bx-viewport a span  {height: 38px;}

.main .main_item_list_right li {margin: 10px 9px;}
.main .main_item_list_right ul {padding: 6px 57px;}









.mall_wrap {width: 100%; padding-top: 0px;min-height:800px}

.board_wrap {width: 100%; padding-top: 20px;}

/*Áöµµ*/
.map_wrap {width: 100%; padding: 20px 0}
.map_wrap  .root_daum_roughmap {width: 100%!important;}


.pc_none {display: none;}


/*¸ÞÀÎ¾ÆÀÌÅÛ*/
.main_item_list_wrap {width: 1088px;float: left;border: 1px solid #ccc;margin-bottom: 20px;}
.main_item_list_left {float: left;}
.main_item_list_right {float: right;width: 894px;/* background-image: url(/images/main/main_item_list_right_bg.jpg); */background-repeat: no-repeat;background-position: 65px 277px;}
.main_item_list_right ul {width: 780px; padding: 11px 57px 0; }
.main_item_list_right li {display: block;float: left;width: 177px;margin: 10px 9px 20px;}


.main_item_list_right .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -19px;
    outline: 0;
    width: 27px;
    height: 38px;
    text-indent: -9999px;
    z-index: 997;
}

.main_item_list_right .bx-wrapper .bx-prev {
    left: -1px;
    background-image: url(/images/common/arrowleft.jpg);
    background-position: 0px;
}

.main_item_list_right .bx-wrapper .bx-next {
    right: -1px;
    background-image: url(/images/common/arrowright.jpg);
    background-position: 0px;
    left: auto;
}

.main_item_list_right .bx-viewport a {display: block;}
.main_item_list_right .bx-viewport a img {border: 1px solid #d8d8d8; width: 136px; height: 136px;}
.main_item_list_right .bx-viewport a span {display: block; font-size: 12px; text-align: center; padding: 10px  0;
height: 58px;
}
.main_item_list_right .bx-viewport a span p {color: #b71904}
.main_item_list_right .bx-viewport a span p:first-child {color: #262626}
.main_item_list_right .bx-viewport a span b {font-size:14px; font-weight: 600 }
.main_item_list_right .bx-wrapper .bx-pager {display: none;}

.main_brand_img {
width: 1088px;
float: left;
border: 1px solid #ccc;
margin-bottom: 20px;
}
.bottom_info_wrap {
width: 1088px;
float: left;
border: 1px solid #ccc;
margin-bottom: 20px;
position: relative;top: 0px; left: 0px;
}

.bottom_info_wrap div {position: absolute;top: 69px; left: 27px; width: 305px;

}
.bottom_info_wrap div a {display: block; line-height: 20px;
overflow: hidden;text-overflow: ellipsis;white-space: nowrap; color: #000;

}

.bottom_info_wrap area {outline: none;}
.bottom_nav_wrap {
width: 1088px;
float: left;
border: 1px solid #ccc;
margin-bottom: 20px;
position: relative;top: 0px; left: 0px;text-align: center; background-color: #f7f7f7;
}
.bottom_nav_wrap a {display: inline-block;
	height: 42px;
	padding: 0 20px;
	background-image: url(/images/common/menu_line2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 42px;
	font-family: 'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important;
	letter-spacing: -1px;
	color: #585858;
	font-size: 14px;
}

.main_online_form {
width: 1042px;
float: left;
border: 1px solid #ccc;
margin-bottom: 20px;
position: relative;top: 0px; left: 0px;
background-image: url(/images/main/main_online_form.jpg);
background-repeat: no-repeat; height:148px;
padding: 65px 0 0 46px;
}

.m_form_area_01 {
overflow-y: scroll;
height: 80px;
padding: 5px;
border: 1px solid #e6e6e6;
font-size: 12px;
line-height: 18px;
text-align:left;
width: 323px; background-color: #fff
}

.m_submit_btn {
background-image: url(/images/main/m_submit_btn.jpg);
background-repeat: no-repeat;
width: 140px; height: 90px; background-color: transparent;
cursor: pointer;outline: none;box-shadow: none;
text-indent: -9999px;border: none;
}

.main_online_form:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.main_online_form_01 {float: left;width: 226px; margin-right:17px; }
.main_online_form_02 {float: left;width: 333px; margin-right:17px; }
.main_online_form_03 {float: left; }

.m_form_input_01 {width:214px; height: 15px;padding: 5px;border: 1px solid #ddd;
margin: 0 0  6px 0; line-height: 15px;
}

.m_form_input_02 {width:214px; height: 15px;padding: 5px;border: 1px solid #ddd;
margin: 0 0  6px 0 ; line-height: 15px;
}

.m_form_agree {padding-top: 10px;}
.m_form_agree label {color: #ddd; font-size: 11px;}



.oder_end_wrap {width: 90%; text-align: center; padding: 30px 5% 10px;}
.oder_end_label_wrap {padding-bottom: 10px; width: 100%;}
.oder_end_label_01 {font-size: 26px; color: #666; padding: 120px 0 10px;
	background-image: url(/images/mall/oder_end.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.oder_end_label_01 span {color: #48aee2; font-weight: 500;}
.oder_end_label_02 {padding: 10px 0;color: #666;
	background-color: #eaf6fc; color: #48aee2; margin: 10px 0; font-size: 18px; font-weight: 500
}
.oder_end_label_03 {border: 5px solid #48aee2; padding:30px 20px; font-size: 18px; color: #48aee2;
	font-weight: 500
}
.oder_end_label_04 {padding: 10px 0; color: #666}
.oder_end_btn {width: 100%;}
.oder_end_btn a {display: block; width: 100px; font-weight: 500; font-size: 16px; color: #fff;
	background-color: #48aee2; border-radius: 5px; padding: 15px; margin: 0 auto;
}












/*Ãß°¡¼öÁ¤*/

.mall_visual_wrap .main_item_list_right ul {padding: 0px}
.mall_visual_wrap .main_item_list_right li {width: 167px;}
.mall_visual_wrap .main_item_list_right .bx-viewport a img {width: 166px; height: 166px;}
.mall_visual_wrap .main_v_left {height: 500px;background-size: cover;}
.mall_visual_wrap .main_v_right {height: 430px;}
.list_num_wrap select {border: 1px solid #ccc; background-color: #fff; padding: 3px 2px; margin-right: 5px;}



.item_info_op_wrap {border: 1px solid #ccc; padding: 5px; background-color: #F9F9F9}
.item_info_op { padding: 5px; border-top: 1px solid #ddd; }
.item_info_op:first-child {border-top: none;}
.item_info_op:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.item_op_txt {float: left; width: 100%; padding-bottom: 5px;}
.item_op_num {float: right;}
.item_op_price {float: right; width: 120px; padding-left: 10px; height: 27px; line-height: 27px;}
.item_op_price a {padding: 2px 5px; border: 1px solid #ccc; background-color: #000; color: #fff;}
.item_op_price span {color: #444}


.pdt_wrap {border: 1px solid #ddd; width: 882px; margin-top: 20px;}

.pdt_label_wrap {height: 65px; width: 100%;

background-repeat: repeat-x; background-color: #fbfbfb; border-bottom: 1px solid #ddd;
}
.pdt_label_wrap:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.pdt_label {float: left; font-size:24px; padding:20px 20px 0 40px; color: #222;
 letter-spacing: -2px; font-weight: bold;
}
.pdt_desc {float: left;
font-size: 14px; line-height: 17px;color: #222; padding: 30px 0 0 0;
}

.pdt_label_more {display: block;float: right;margin: 40px 50px 0 0}

.pdt_in {width: 100%;}
.pdt_in_01 {width: 100%; margin: 0px; border-top: 1px solid #ddd; padding: 15px 0}
.pdt_in_01:first-child {border-top: none;}
.pdt_in_01:after {
    content: "";
    display: block;
    height: 0;
    clear: both;

    visibility: hidden;
}
.pdt_in_box {
    display: block;
    float: left;
    width: 158px;
    margin: 10px 9px;
}

.pdt_in_box a {display: block;}

.pdt_in_box a img {
    border: 1px solid #d8d8d8;
    width: 156px;
    height: 156px;
}


/*¶óº§*/

.main_v_left_item {position: relative;top: 0px; left: 0px;}
.best_mun_div_first {position: absolute;top: -20px; left: -15px;
width: 59px; height: 68px; background-image: url(/images/sub/best_01.png);
background-repeat: no-repeat;
}
.main_item_list_right .bx-viewport a {position: relative;top: 0px; left: 0px;}

.best_mun_div {
    position: absolute;top: -3px; left: 0px;
    background-image: url(/images/sub/best.png);
    background-repeat: no-repeat;
    width: 20px; height: 30px; line-height: 33px;font-size: 11px; font-weight: bold;color: #ffe42f;
    padding-left: 8px;
}


.album_information {  padding-top: 30px; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; }
.album_information h3 { margin-bottom: 15px; display: block; height: 20px; }
.album_information_content p { margin-bottom: 2em !important; line-height:150%;}
.album_information_content {line-height:150%;}
.album_information_content_real {line-height:150%;}



/*3µ¥½º*/

.bread_3{
    /* padding: 0 13px; */
    margin-top: 10px;
}
.bread_3 span{
    font-size: 16px;
    padding: 10px;
    display: block;
    font-weight: bold;
    color: #4b4b4b;
    background: #312762;
    color: #fff;
    float: left;
}
.bread_3 ul{border-top:1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;padding: 5px 0px;}
.bread_3 li{display:inline-block;/* width: 19%; */}
.bread_3 li a{
    display: block;
    padding: 7px 20px 7px 20px;
    color: #444;
    background:url(../images/sub/dot.jpg) no-repeat 13px center;
}
.bread_3 li a:hover{
    font-weight:bold;
    text-decoration:underline;
}